<nav *ngIf="navigation.visible" >
  <div style="width: 100%;" class="nav-bar">
    <span>
      <button [routerLink]="['menu']" class="block">
        Menu
      </button>
    </span>
    <span>
      <button [routerLink]="['overview']" class="block">
        Groups
      </button>
    </span>
    <span>
      <button [routerLink]="['overview']" class="block">
        groups
      </button>
    </span>
    <span>
      <button [routerLink]="['overview']" class="block">
        groups
      </button>
    </span>
  </div>
</nav>